Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.xmlparser
Interface FilterBuilder

All Known Implementing Classes:
  BooleanFilterBuilder, CachedFilterBuilder, DuplicateFilterBuilder, FilterBuilderFactory, NumericRangeFilterBuilder, RangeFilterBuilder, TermsFilterBuilder

    public interface FilterBuilder

Method Summary
`org.apache.lucene.search.Filter` | `getFilter(Element e)`

Method Detail

### getFilter

    org.apache.lucene.search.Filter getFilter(Element e)
                                              throws ParserException

  Throws:
    `ParserException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD